data:
  activityKind:
    description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36008'
    streetAddress: Україна, 36008, Полтавська обл., місто Полтава, ВУЛИЦЯ ОРЕСТА ЛЕВИЦЬКОГО,
      будинок 4, офіс 2
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - СІДНЕЙ КСАВІЄР
      ВАН ДЕР БЕРГ, 11.10.1989, КРАЇНА ГРОМАДЯНСТВА - НІДЕРЛАНДИ, МІСЦЕ ПРОЖИВАННЯ
      - ПОРТУГАЛІЯ, АЛМАНСІЛ, РУА ДОУРО 53, ПАРК АТЛАНТІКО, КІНТА ДО ЛАГО,8135-162,
      ОПОСЕРЕДКОВАНЕ БЕНЕФІЦІАРНЕ ВОЛОДІННЯ,42% АКЦІЙ ЗАСНОВНИКА - ЗАКРИТОГО АКЦІОНЕРНОГО
      ТОВАРИСТВА З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІМОЙЛ ПТЕ.ЛТД." РЕЄСТРАЦІЙНИЙ НОМЕР
      , АДРЕСА 22В ДЮКСТОН ХІЛЛ СІНГАПУР
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ - МАРСЕЛЬ БОС
      ХЕТ ВААЛЬ, 22.04.1977, КРАЇНА ГРОМАДЯНСТВА - НІДЕРЛАНДИ, МІСЦЕ ПРОЖИВАННЯ -
      НІДЕРЛАНДИ,НА ЕММЕН, 7823, ХЕТ ВААЛЬ 348, ОПОСЕРЕДКОВАНЕ БЕНЕФІЦІАРНЕ ВОЛОДІННЯ,
      42%- АКЦІЙ ЗАСНОВНИКА - ЗАКРИТОГО АКЦІОНЕРНОГО ТОВАРИСТВА З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ
      "СІМОЙЛ ПТЕ.ЛТД." РЕЄСТРАЦІЙНИЙ НОМЕР , АДРЕСА 22В ДЮКСТОН ХІЛЛ СІНГАПУР
    role: 4
    role_text: засновник
  - address:
      countryName: Сингапур
      streetAddress: 'Сингапур, адреса зареєстрованого офісу: вул. Дюкстон Хілл, 22в,
        Сінгапур, 089605'
    capital: 528000
    name: ЗАКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІМОЙЛ ПТЕ.ЛТД."
    role: 4
    role_text: засновник
  identification:
    id: '42594488'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІМОЙЛ  ЮА"
    scheme: UA-EDR
  management: ВИЩИЙ -ЗАГАЛЬНІ ЗБОРИ,ВИКОНАВЧИЙ -ДИРЕКОР
  name: ТОВ"СІМОЙЛ ЮА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ecc0fc66cde0453e857b46fdfd55ada5
  sourceDate: '2022-10-24T12:07:15+00:00'
  sourceRequests:
  - req-9c4e34c1-dbf7-4f79-b5cb-01fadaebe575
  version: 2.0.0
